html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    line-height:1;
    background: url("bg.png") 0% 0% repeat;
    overflow: hidden;	
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
    display: block;
    width:400px;
}

nav li
{
    display: inline;
    font-size: 10px;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
}

nav li.active 
{
    background-color:#dbdead;	
    color:Black;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

input, select {
    vertical-align:middle;
}

#sheet
{
    width: 960px;
    height: 860px;
	margin:0 auto;
    background: url("sheetbg.png") 0% 0% no-repeat;
}

#header
{
    width:960px;
    height:60px;
}

#logo
{
	width:240px;
	height:60px;
	background: url("logo.png") 0% 0% no-repeat;
	position:absolute;
	margin:10px 10px 10px 30px;
	border-right:1px solid white;
}

#title
{
	position:relative;
	width:570px;
	height:25px;
	top:10px;
	left:300px;
	font-size:20px;
	letter-spacing:1px;
	color:#eeeeee;
	border-bottom:1px dashed white;
}

#subtitle
{
	position:relative;
	width:300px;
	height:30px;
	top:20px;
	left:600px;
	font-size:20px;
	letter-spacing:1px;
	color:#333;
}

#login
{
	width:120px;
	height:130px;
	float:right;
	text-align: center;
	margin:10px 20px 10px 10px;
}

.error
{
	width:300px;
	height:30px;
	line-height:20px;
	margin:5px 0 0 -90px;
	color:red;
	font-size:12px;
	background-color:rgba(255,255,255,0.8);
	border:1px solid #333333;
	border-radius: 10px;
	padding:5px;
	display:none;
}

input
{
	background-color:rgba(255,255,255,0.6);
	margin-bottom:5px;
	border-radius:4px;
	width: 116px;
}

#content
{
	z-index:1;
	position:absolute;
	top:220px;
	width:100%;
	height:380px;
	background-color:#dbdead;
	box-shadow:0px 5px 5px #555555;
}

#contentinner
{
	margin-left:auto;
	margin-right:auto;
	padding:10px 30px;
	font-size:13px;
	line-height:24px;
	width:760px;
	height:340px;
}

#contentinner img 
{
    float:right;
    margin:30px 20px 10px 10px;
}

#btnlogin
{
    font-size: 12px;
    line-height: 16px;
    max-height: 22px;
}

h1
{
	font-size:16px;
	margin:20px 0;
}

p
{
	margin:15px 0;
	line-height:24px;
	letter-spacing:0.5px;
}

#hiddendiv
{
	z-index:2;
	position:absolute;
	top:240px;
	left:50%;
	margin-left:-400px;
	width:800px;
	height:340px;
	visibility:hidden;
}

#hiddendiv.active 
{
	visibility:visible;
}

.hiddenpanel
{
	position:absolute;
    border: 1px dashed black;
	width:760px;
	height:320px;
	padding:0 20px 20px 20px;
    overflow: auto;	
	background-color:#dbdead;
	visibility:hidden;
}

.display ul {
	font-size: 12px;
	margin-left: 40px;
}

.display li 
{
    line-height: 22px;    
}

.display
{
	visibility:visible;
}

#footer
{
    position:absolute;
    top:600px;
	width:100%;
    height:70px;
}

#footerinner
{
	font-size:10px;
    width:960px;
	color:white;
	margin:10px auto;
}

#terms
{
	position:absolute;	
	margin-left:60px;
	width:400px;
	text-align:left;
}

#copyright
{
	position:absolute;	
	margin-left:630px;
	width:400px;
}